{% extends "base.html" %}
{% import "bootstrap/wtf.html" as wtf %}

{% block title %}КПК{% endblock %}

{% block page_content %}
<div class="page-header">
	<h1>{{ dataset_name }}</h1>
</div>
<div>
{% if query_type == "wrong_file"%}
	<h3>Что-то пошло не так... Повторите попытку</h3>
{% elif query_type == "data_loaded" %}
	<p> Обновлены таблицы: </p>
	{% for i in range(tabs_number) %}
		<p> {{ tabs_data[i][0] }} --- {{ tabs_data[i][1] }} </p>
	{% endfor %}
{% else %}
	<h3>Вставьте идентификатор источника</h3>
{% endif %}
</div>
{% if query_type != "data_loaded"%}
{{ wtf.quick_form(form) }}
{% endif %}
{% endblock %}